Menu

[Ubuntu] Problème de webcam [Résolu/Fermé]

xx-dimitry-du-59-xx 163 Messages postés vendredi 2 janvier 2009Date d'inscription 20 août 2010 Dernière intervention - 16 nov. 2009 à 22:53 - Dernière réponse : mamiemando 28296 Messages postés jeudi 12 mai 2005Date d'inscriptionModérateurStatut 23 avril 2018 Dernière intervention
- 27 nov. 2009 à 00:40
Bonjour, voila mon probleme quand j'essaye d'installé ma Webcam ce message s'affiche "Archive: /media/cdrom0/setup.exe
/media/cdrom0/setup.exe
End-of-central-directory signature not found. Either this file is not
a zipfile, or it constitutes one disk of a multi-part archive. In the
latter case the central directory and zipfile comment will be found on
the last disk(s) of this archive.
note: /media/cdrom0/setup.exe may be a plain executable, not an archive
zipinfo: cannot find zipfile directory in one of /media/cdrom0/setup.exe or
/media/cdrom0/setup.exe.zip, and cannot find /media/cdrom0/setup.exe.ZIP, period." Que faire pour que je puisse enfin utilisé cette Webcam
Afficher la suite 

7 réponses

mamiemando 28296 Messages postés jeudi 12 mai 2005Date d'inscriptionModérateurStatut 23 avril 2018 Dernière intervention - 17 nov. 2009 à 23:10
+4
Utile
Et bien il suffit d'installer le paquet correspondant via ton gestionnaire de paquets :
http://doc.ubuntu-fr.org/synaptic

En théorie tu es sensé installer tous tes logiciels ainsi. En particulier il installera toutes les dépendances dont tu peux avoir besoin pour faire marcher ton logiciel. Je t'invite à installer ton client msn de cette façon. Note qu'il y a de nombreux clients msn disponibles sous linux, dont emesene pidgin, kopete, amsn. Personnellement j'utilise kopete (sous kde) et pidgin (sous gnome et sous windows).

Bonne chance
Cette réponse vous a-t-elle aidé ?  
mamiemando 28296 Messages postés jeudi 12 mai 2005Date d'inscriptionModérateurStatut 23 avril 2018 Dernière intervention - 27 nov. 2009 à 00:40
+1
Utile
Ouvre un nouveau sujet mais manifestement il faut simplement installer le paquet qui fournit libmimic. Je ne sais pas comment tu as installé emesene mais déjà je l'installerai via le gestionnaire de paquets (et non en téléchargeant une sombre archive sur le net), comme par exemple le fameux synaptic sus mentionné. C'est typiquement lui qui est utilisé quand tu cliques sur un lien apt:// dans la documentation.

http://doc.ubuntu-fr.org/synaptic
http://doc.ubuntu-fr.org/emesene

Ensuite j'utiliserais sans doute un autre client msn comme kopete (le client multiprotocole de KDE qui supporte les webcams) ou pidgin (idem sous gnome, mais je ne sais pas s'il supporte les webcam) ou empathy.

http://doc.ubuntu-fr.org/kopete
http://doc.ubuntu-fr.org/pidgin
http://doc.ubuntu-fr.org/empathy

Et comme tout logiciel sous linux, je passerais comme dans 99,9% des cas par le fameux gestionnaire de paquets (synaptic sous gnome, adept ou kpackage sous KDE, et aptitude en ligne de commande).

Bonne chance
mamiemando 28296 Messages postés jeudi 12 mai 2005Date d'inscriptionModérateurStatut 23 avril 2018 Dernière intervention - 17 nov. 2009 à 00:54
0
Utile
De quel modèle de webcam s'agit-il ? Car une webcam ne s'installe pas de la même façon sous windows et sous linux.
http://doc.ubuntu-fr.org/webcam

Bonne chance
xx-dimitry-du-59-xx 163 Messages postés vendredi 2 janvier 2009Date d'inscription 20 août 2010 Dernière intervention - 17 nov. 2009 à 19:34
0
Utile
Bonjour alors je dispose d'une webcam "LOGITECH Quickcam Zoom" Que je n'est pas trouvé sur Votre lien , et quand je vais sur Emesene Il me dis "You don't have libmimic, so you can't send or receive webcam" Merci d'avance
xx-dimitry-du-59-xx 163 Messages postés vendredi 2 janvier 2009Date d'inscription 20 août 2010 Dernière intervention - 18 nov. 2009 à 22:03
0
Utile
Voila cela marche merci beaucoup :) Au revoir et encore Merci
mamiemando 28296 Messages postés jeudi 12 mai 2005Date d'inscriptionModérateurStatut 23 avril 2018 Dernière intervention - 19 nov. 2009 à 09:12
0
Utile
1
De rien, et bonne continuation sous linux :-)
bonjour moi le fichier "libcommic" et installé mai Emesene m'affiche toujour "You don't have libmimic, so you can't send or receive webcam" j'ai réintallé "libcommic" mai ca na rien changer :) pouvez vous m'aider SVP :( sinon je doit toujour retourné sur windows pour utilisé ma cam sniffff..!!!

(cam intégré dans mon pc portable et sur Ubuntu 9.10)